# Ceph service files define their own targets which are then WantedBy
# multi-user.target
systemd-service-file-refers-to-unusual-wantedby-target lib/systemd/system/ceph-fuse@.service ceph-fuse.target
